[GAIN SETTINGS RANGE]
NoOfParameter = 4
param1 = TxGainOffset,-10,3,0.5,0 
param2 = TargetNoiseMarginOffset,-3,3,0.5,0
param3 = Maxbits/tonelimit,2,14,0,14	
param4 = RxGainOffset,-10,3,0.5,0


[GAIN SETTINGS]
TxGainOffset = -2
TargetNoiseMarginOffset =3
Maxbits/tonelimit = 15
RxGainOffset  = 0

	
